Commctl32 and uxtheme bugs

Vijay Kiran Kamuju infyquest at
Sat Oct 15 10:01:26 CDT 2005

Hi all,

I just found this on msdn


I think it does tell us that we need commctl version 6 in order to get
theming, but we are using version 5.0 implementation.

The above article also mentions how to use commctl version 5 with
uxtheme, but we need some concrete theming/non theming examples
inorder to fix the notiious WMGETTEXT bug that came with
unicodification of controls.

I will be searching msdn for more info


More information about the wine-devel mailing list